[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: pexepct is in RHEL and should be dropped from EPEL



Stephen John Smoogen wrote:
On Thu, Jan 22, 2009 at 1:25 PM, Rex Dieter <rdieter math unl edu> wrote:
I thought EPEL only really supports the latest RHEL flavors anyway.  At
least that was my impression from previous similar converations.  Has
something changed?

Currently that is the case. There is not enough infrastructure to do
multiple releases of EPEL for 4.x/5.x series.



I did not know there was infrastructure constraints to running 4.x/5.x specific versions of EPEL... What limitations do we hit?

Kind regards,

Jeroen van Meeuwen
-kanarip


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]